Subject: Re: [PATCH 3/7] commit-graph: start parsing generation v2 (again)

From: Junio C Hamano <[email-masked]>
Date: Mon, 07 Mar 2022 09:22:04 -0800

Derrick Stolee <[email-masked]> writes:

> Thanks for following up. I agree that with 5/4 we should be safe.
>
> I'll remain available to quickly respond if anything else surprising
> comes up in this area.

Thanks.  I just picked up the "bankruptcy" step, so we should be
good to go.